.jcarousel-skin-tango .jcarousel-container {
    border: 0px solid red;
}


.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 914px;
	border:0px solid red;
	margin-left:35px;
}


.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}


.jcarousel-skin-tango .jcarousel-item {
    width: 175px;
    height: 56px;
}
.jcarousel-skin-tango .jcarousel-item  img{
    width: 175px;
    height: 56px;
	border:0px solid red;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}


/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 12px;
    right: -37px;
    width: 12px;
    height: 30px;
    cursor: pointer;
    background: transparent url(../img/next.png) no-repeat 0 0;
	border:0px solid red;
}


.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 12px;
    left: -35px;
    width: 12px;
    height: 30px;
    cursor: pointer;
    background: transparent url(../img/prev.png) no-repeat 0 0;
	border:0px solid red;
}
